<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle">TemplaVoila</label>
			<label index=".description">TemplaVoila扩展包含一个唯一的point'n'click 模板地图引擎，一个新的内容元素类型&quot;Flexible Content&quot;（用于修正模板元素）以及一个使用嵌套的内容元素创建网站页面的新的页面模板。</label>
			<label index=".image_descr">TemplaVoila的一个部分是唯一的模板图系统，该系统从模板文件真实地显示了HTML标签并允许用户通过鼠标点击以标记数据到HTML元素上。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle" type="integer">255775515</label>
			<label index=".description" type="integer">199732967</label>
			<label index=".image_descr" type="integer">50476351</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle">TemplaVoila</label>
			<label index=".description">The TemplaVoila extension contains a unique point'n'click template mapping engine, a new content element type &quot;Flexible Content&quot; (for fixed-template elements) and a new page module for building web-pages with nested content elements.</label>
			<label index=".image_descr">One part of TemplaVoila is the unique template mapping system which visually shows HTML tags from the template file and allows the user to map data to HTML elements by a single mouseclick.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>